import axios from "@/config/axios";
import { ContactUsType } from "../types/Types";

export const contactUs = async (params: ContactUsType) => {
  const { data } = await axios.post("/contact-us", params);
  return data;
};
